/*
Theme Name:		AmyNews
Theme URI:		http://www.amytheme.com
Author:			AmyTheme
Author URI:		http://themeforest.net/user/amytheme
Description:	AmyNews is a premium responsive WordPress theme for online news and magazine sites.
Version:		1.1.1
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Template:		amynews
Tags:			two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain:	amynews
*/

ins.adsbygoogle.mobile, ins.adsbygoogle.tablet, ins.adsbygoogle.tablet.landscape {
    display: none;
}

.sidebar-wrap > #text-10.widget, .sidebar-wrap > #text-9.widget, .sidebar-wrap {
    margin-top: 0!important;
    padding-top: 0!important;

}



@media (min-width: 768px) and (max-width: 1024px) {
	ins.adsbygoogle.mobile, ins.adsbygoogle.desktop {
		display: none!important;
	}

	ins.adsbygoogle.tablet {
		display: block;
	}
	
	ins.adsbygoogle.tablet.landscape {
		display: block;
	}

}

/*
@media (max-width: 991px) {
	#text-12 ins.adsbygoogle.desktop, #text-4 ins.adsbygoogle.desktop {
		display: none;
	}

	ins.adsbygoogle.tablet.landscape {
		display: none;
	}
}
*/
@media (min-width: 641px) and (max-width: 768px) {
	ins.adsbygoogle.mobile, ins.adsbygoogle.desktop {
		display: none;
	}

	ins.adsbygoogle.tablet {
		display: block;
	}

}

@media (min-width: 320px) and (max-width: 640px) {
        ins.adsbygoogle.tablet, ins.adsbygoogle.desktop {
                display: none;
        }

        ins.adsbygoogle.mobile {
                display: block;
        }

         .top-bar {
                display: none;
        }

}

